{
  "Regions": [
    {
      "Area": "Document",
      "Size": "0, 0",
      "Groups": [
        {
          "Contents": [
            null,
            null,
            null,
            null
          ],
          "VisibleContent": null
        }
      ]
    },
    {
      "Area": "Left",
      "Size": "200, 564",
      "Groups": [
        {
          "Contents": [
            "DockProject"
          ],
          "VisibleContent": "DockProject"
        }
      ]
    },
    {
      "Area": "Right",
      "Size": "200, 564",
      "Groups": [
        {
          "Contents": [
            "DockProperties"
          ],
          "VisibleContent": "DockProperties"
        },
        {
          "Contents": [
            "DockLayers"
          ],
          "VisibleContent": "DockLayers"
        },
        {
          "Contents": [
            "DockHistory"
          ],
          "VisibleContent": "DockHistory"
        }
      ]
    },
    {
      "Area": "Bottom",
      "Size": "544, 100",
      "Groups": [
        {
          "Contents": [
            "DockConsole"
          ],
          "VisibleContent": "DockConsole"
        }
      ]
    }
  ]
}